
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[RC_CLI_CONV_MODALIDADE]') AND type in (N'U'))
BEGIN

	CREATE TABLE [dbo].[RC_CLI_CONV_MODALIDADE](
		[CD_MODAL] [int] NOT NULL,
		[DS_MODAL] [varchar](50) NULL,
	 CONSTRAINT [PK_RC_CLI_CONV_MODALIDADE] PRIMARY KEY CLUSTERED 
	(
		[CD_MODAL] ASC
	)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
	) ON [PRIMARY]

	ALTER TABLE [dbo].[RC_CLI_CONV_MODALIDADE] ADD  CONSTRAINT [DF_RC_CLI_CONV_MODALIDADE_CD_MODAL]  DEFAULT ((0)) FOR [CD_MODAL]
	
	INSERT INTO RC_CLI_CONV_MODALIDADE VALUES(0,'NAO INFORMADO')
END